.ch-grid {
	margin:0 auto;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 80%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
width: 98%;
height: 219px;
	display: inline-block;
	margin:0px;
}
